<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.mall.mapper.EduBillStudentMapper">
	
	<!-- 查询账单人员列表 -->
	<select id="listBillUserPage"
			resultType="com.yida.data.mall.vo.BillStudentInfoVO">
		SELECT
			id as bill_student_id,
		    student_id,
		    pay_status
		FROM
			edu_bill_student
		WHERE
			del_flag = 0
		  AND bill_id = #{dto.billId}
		  AND student_id in
		<foreach collection="studentList" open="(" close=")" separator="," item="student">
			#{student.id}
		</foreach>
		order by
			create_date desc
	</select>
</mapper>
